.glsr-form-wrap{
    background:#243135;

    border:1px solid rgba(255,255,255,.08);

    border-radius:30px;

    padding:45px;
}

.glsr-form-wrap input,
.glsr-form-wrap textarea,
.glsr-form-wrap select{

    width:100%;

    background:#19272B !important;

    border:1px solid rgba(255,255,255,.08) !important;

    color:#fff !important;

    border-radius:14px !important;

    padding:14px 18px !important;

    transition:.3s;

}


.glsr-form-wrap input:focus,
.glsr-form-wrap textarea:focus,
.glsr-form-wrap select:focus{

    border-color:#00E5FF !important;

    box-shadow:0 0 0 3px rgba(0,229,255,.15);

}

.glsr-form-wrap textarea{

    min-height:180px;

}

.glsr-form-wrap button,
.glsr-form-wrap .ff-btn-submit{

    background:linear-gradient(90deg, #4F8CFF, #00E5FF) !important;

    color:#19272B !important;

    border:none !important;

    border-radius:50px !important;

    padding:15px 35px !important;

    font-weight:700;

    transition:.35s;

}

.glsr-form-wrap button:hover,
.glsr-form-wrapr .ff-btn-submit:hover{

    transform:translateY(-4px);

    box-shadow:0 15px 35px rgba(0,229,255,.35);
    
    color:#fff;
    

}

.glsr-label{
    color:#fff;
}

.glsr *+*{
    color:#00E5FF;
}

